Skip To Content

090282: Shapefile<value> and geodatabase<value> TRD versions are not compatible.

Description

The features cannot be imported because the shapefile and target geodatabase TRD versions are not compatible.

Solution

Select a geodatabase that has a compatible TRD geodatabase schema version.